/*
    Theme Name: ACL Theme
    Author: SITS
    Description: This is the child theme of Twenty fourteen
    Template: twentyfourteen
*/

/*font*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

@import url(../twentyfourteen/style.css);

.clearfix:before , .clearfix:after{content: "";display: table;}
.clearfix:after{clear: both;}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
:before, :after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
body{background:#3966b6;overflow-x: hidden;font-family: 'Open Sans', sans-serif;}
a{font-family: 'Open Sans', sans-serif;}
::selection{background: #094569}



:focus{background: #094569;}

.primary-navigation li:hover > a, .primary-navigation li.focus > a{background: #094569;}

.margin-bottom-null{margin-bottom: 0px !important;}
.margin-top-null{margin-bottom: 0px !important;}

textarea:focus , input:focus , select:focus{background: #fff;}


.site-header {max-width: 1300px; margin:0 auto}
.site  {max-width: none;}
.site-content .entry-header{max-width: none;}

.site-content{margin: 0px;}

.site-content .entry-content{max-width: none;margin:auto;}

.site:before, #secondary {display: none;}

.full-width .site-content{margin-right: auto;}
.site-navigation{float: none;}

.entry-content{padding: 0px !important;}

.content-area, .content-sidebar{padding-top: 40px;}

.hentry{margin-bottom: 0px !important;}

.vc_col-sm-12{padding: 0px !important;}
.border-bottom-class{border-bottom: 1px solid #E9E9E9;padding-bottom: 30px !important;}

/*header main*/
.site-header, .site-header ul, .site-header li {height: 66px;}

.site-header li a{padding: 9px 27px; }
.header-main{padding-left: 8px;}
.site-header{background: #ffd800;}

.nav-menu{padding-left:  4px !important;}
.nav-menu li a{color: #4d4d4d;font-size: 14px;font-family: 'Open Sans', sans-serif;font-weight:600}
.nav-menu li a:hover{background:#094569; color: #fff;}

.content-area{padding-top: 0px !important;}

.current-menu-item{color: #fff !important;background: #094569;}
.current-menu-item a{color: #fff !important;font-weight: 400 !important; }

.header-container{max-height: 300px;height: 100%;background: url(images/header-image.jpg);max-width: none;background-attachment: fixed;background-size: contain}

.fixed-width{max-width: 1300px;margin: 0 auto;float: none !important;overflow-x:hidden;}
.fixed-width-700{max-width: 700px;margin: 0 auto !important;}
.width-1000{max-width: 1000px;margin: 0 auto !important;}
.width-1100{max-width: 1100px;margin: 0 auto !important;}


.margin-center{padding: 50px 0px;}

.header-left {background: url(images/logo.png);background-size: 70px;height: 70px;width: 70px;background-repeat: no-repeat;margin: 30px;}

.twitter{background: url(images/twitter.png); background-size: 20px;height: 40px;width: 40px;display: block;background-repeat: no-repeat;border-left: rgba(255 , 255 , 255 , 0.5) solid 5px;border-top: rgba(255 , 255 , 255 , 0.5) solid 5px;border-bottom: rgba(255 , 255 , 255 , 0.5) solid 5px;background-position: center center;margin-right: 0px;}
.linkdin{background: url(images/linkdin.png); background-size: 20px;height: 40px;width: 40px;display: block;background-repeat: no-repeat;border: rgba(255 , 255 , 255 , 0.5) solid 5px;background-position: center center;}


.social{float: right;padding: 20px 0px 0px 0px;text-align: right;}
.social li{list-style: none;float: right}
.social span{color: #ffd800; font-size: 16px; font-weight:700 }
.social div { color: #fff;font-size: 22px;}
.social div a{ color: #fff;font-size: 22px;font-weight: 700;}
.social .clearfix{margin-bottom: 5px;}

.header-container .fixed-width{margin-bottom: 20px;}

.logo-image{width: 400px;float: left;padding:40px 0px 0px 0px; }
.logo{color: #fff;font-size: 30px;background: url(images/logo.png);height: 90px;width: 370px;display: block;background-size: contain;background-repeat: no-repeat;}


/*rev slider*/
.tp-leftarrow.default{background:url(images/arrow-left.png);width: 20px;height: 40px;background-repeat:no-repeat;background-size:12px;left:20px !important;}
.tp-rightarrow.default{background:url(images/arrow-right.png);width: 20px;height: 40px;background-repeat:no-repeat;background-size:12px;right:20px !important;}
.news-event{color: #ffd800;font-size: 50px;line-height: 1.5em;display: inline-block;margin-left: 30px !important;margin-top: 15px !important}
.price{color: #fff;font-size: 70px !important;font-weight: 900 !important;display: inline-block;margin-left: 20px;vertical-align: top;}
.call-us{color: #fff;font-size: 25px;word-spacing: 5px;margin-top: 20px !important;margin-left: 30px !important;padding:25px 0px 0px 0px;}

.call-us b{word-spacing: 0px !important;}

.bullet{background: #A5B3B3 !important;border-radius: 100%;}
.bullet.selected{background: #fff !important;border-radius: 100%;}

.select-need{color:#939393;}

/*home page*/

.margin-bottom-null{margin-bottom: 0px !important;}
.white-color{color: #fff;}
.yellow-background{background: #ffd800;padding: 20px 20px;}
.anchor{color: #094569;}
.anchor:hover{color: #094569;text-decoration:underline !important;}
.anchor:focus{background:transparent !important;}

.anchor-new{color: #094569;text-decoration: none !important;}
.anchor-new:hover{color: #094569;text-decoration:none !important;}
.anchor-new:focus{background:transparent !important;}


.yellow-font{color: #ffd800;}
.margin-bottom-20{margin-bottom: 20px!important}
.margin-bottom-10{margin-bottom: 10px!important}

ul li{margin-bottom: 15px;}


.entry-header{display: none;}
.heading{font-size: 40px;color:#094569; font-weight: 500;margin-bottom: -10px;}
.heading-rate{font-size: 40px;color:#094569; font-weight: 900;}

.consultation-class{float:right ;display: block}
.free-consultation{text-align: center;width: 525px;padding: 15px;background: #ffd800;}
.free-consultation_update{text-align: center;width: 511px;padding: 15px;background: #ffd800;}

.free-consultation p{font-size: 20px;font-weight: 600;color: #094569;display: block;}
.free-consultation p b{font-weight: 800;color: #094569}

.blue{padding: 20px; background: #094569;}
.blue-trans{padding: 20px; background: #084569;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4NDU2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NTczOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #084569 0%, #45738e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#084569), color-stop(100%,#45738e));
background: -webkit-linear-gradient(top,  #084569 0%,#45738e 100%);
background: -o-linear-gradient(top,  #084569 0%,#45738e 100%);
background: -ms-linear-gradient(top,  #084569 0%,#45738e 100%);
background: linear-gradient(to bottom,  #084569 0%,#45738e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084569', endColorstr='#45738e',GradientType=0 );
}
.font-blue{color: #094569;}
.font-light-normal{font-size: 17px;}
.font-normal{font-size: 20px;}
.font-medium{font-size: 22px;}
.font-semo-large{font-size: 25px;}
.font-large{font-size: 27px;font-weight: 700}
.font-larger{font-size: 30px !important;font-weight: 700}
.font-mid-high{font-size: 35px;font-weight: 700}
.font-high{font-size: 40px;font-weight: 700}


.heading p{border-bottom: 1px solid #E9E9E9;padding-bottom: 30px;}

.blue div{padding-left: 50px;}
.blue ul { max-width: 310px; width: 100%; margin: 0 auto;margin-top:56px;}
.blue  li{list-style: none;padding-left:100px; margin-bottom: 35px; color: #fff; position: relative;}
.blue li:before { width: 1px; height: 50px; background:#ffd800; content: ""; display: inline-block; position: absolute; top: 0; left: 73px;}
.blue  li:first-child{background: url(images/image-icon-1.png);background-size: 50px;height: 50px;background-repeat: no-repeat;}
.blue  li:nth-child(2){background: url(images/image-icon-3.png);background-size: 50px;height: 50px;background-repeat: no-repeat;}
.blue  li:last-child{background: url(images/image-icon-2.png);background-size: 50px;height: 50px;background-repeat: no-repeat;}

.left-align{padding: 20px 0px;}

.colored-background:before{content: "";display: block;width: 800px;height: 100%;}

.ask-us{text-align: center;color: #fff;padding: 20px 0px;}
.ask-us h1{color: #ffd800;font-size: 30px;}
.ask-us p{font-size: 18px;}

.ask-us-form{max-width: 600px;width: 100%;margin: 0 auto;overflow: hidden;}
.get-in{max-width: 600px;width: 100%;margin: 0 auto;overflow: hidden;}


.left{float: left;width: 49%;}
.right{float:right;width:49%}

.left span input{margin-bottom: 20px !important;border: 5px solid #9094A9; padding: 5px 8px}

.left span .select-need{width: 100%;padding: 5px 5px;border: 5px solid #9094A9;}

.right textarea{height: 160px ;width: 100%; margin-bottom: 20px !important; border: 5px solid #9094A9;}

.right .wpcf7-submit{float: right;background: #ffd800;color: #fff;font-size: 20px;font-weight: 600;}
.right .wpcf7-submit:hover{background:#ffd800;color: #fff; }

.start-now{padding:20px 70px;background: #094569;color: #fff;font-size: 25px;text-decoration: none !important;font-weight: 600;display: inline-block;}
.start-now:hover{color: #fff;}

.right-align{margin: 0 auto;text-align: center;color: #094569;padding: 116px 65px;}
.right-align h1{font-size: 30px;}


.background-class-1{margin-bottom: 0px !important;}

.enquiry-container{padding: 25px 0px; }
.enquiry-container em{color: #ffd800;font-weight: 600;font-size: 22px;font-style: normal;line-height: 1em;}
.enquiry-container em:after{content: "";display: inline-block;border-right: 1px solid #ffd800;height: 70px ;width: 2px;padding-right: 25px;position: absolute;top: 0px;}

.enquiry-container p{color: #fff;font-size: 22px;font-weight: 600}
.space-left p{padding-left: 10px !important;font-size: 20px !important;}

.start-assessment-now:active{background:transparent}
.enquiry-button{ margin-top: 17px;    vertical-align: middle;display: inline-block;float: none !important;}
.enquiry{padding: 12px 28px;background: #ffd800;color: #fff;font-weight: 600;text-decoration: none !important;display: inline-block;margin: -15px 0px;}
.enquiry:hover{color: #fff;}

.left-side h1{padding: 20px 0px ;color: #094569;font-weight: 800;font-size: 30px;}

.center-layout:before{position: absolute;width: 1000%;content: "";background: #094569;height: 100%;top: 0;right: 100%;}
.overflow-x-auto{overflow-x: visible;}


.right-side h2{color: #094569;font-weight: 600;font-size: 30px;font-style: normal;line-height: 1em;padding: 20px 20px 0px 100px ;position: relative;top: 0px;background: url(images/img2.png);background-repeat: no-repeat;height: 80px;}
.right-side p{font-size: 16px;}

.right-side .free-consultation {display: block;text-decoration: none;color: #094569;font-size: 22px;font-weight: 500}
.right-side .free-consultation strong{font-weight: 800 !important}

.sets-us-apart{margin: 0px;}
.sets-us-apart li{list-style: none;position: relative;height: 60px;}
.sets-us-apart li:before{ content:"";background: url(images/img1.png);display: inline-block;; height: 50px;background-size: 50px;background-repeat: no-repeat;width: 50px;position: absolute;bottom: 20px;border-right: 2px solid #094569;padding-right: 70px;}
.sets-us-apart li a{padding-left: 100px;display: block;text-decoration: none;color: #094569;font-size: 21px;line-height: 1em;}

.yellow-border{padding: 20px 30px;background: #ffd800;width: 100%;color: #094569;font-weight: 600;}
.yellow-border:hover{color: #094569;}

.font-yellow{color:#FFD800 !important;}
.font-white{color:#ffffff !important;}

.center-layout{padding: 35px}

.list-easy-steps p{margin-top: 20px;}
.list-easy-steps{position: relative;}
.list-easy-steps em{padding:2px 20px;;color: #094569;background: #fff;border-radius: 100%; display: inline-block;font-size: 35px; font-style: normal;font-weight: 700;margin-bottom: 30px;float: left;}

.heading-testimonial{padding: 20px 35px;}
.heading-testimonial h1{font-size:25px !important;}


.do{font-size: 22px;display: inline-block;width: calc(100% - 110px);margin-left: 30px;color: #fff;}
.list-easy-steps .do:before{content: "";display: inline-block;border-left;: 1px solid #fff;display: block;float: left;font-size: 25px;height: 64px;}


.testimonial{font-size: 22px !important;text-align: center;font-style: italic;line-height: 1.3em !important;width: 80%;margin: 0 auto !important;color:#094569;}

.align-center{padding: 20px 0px !important;}
.align-center a{text-align: center;display: block;margin-bottom:10px;text-decoration: none !important;color: #fff;font-weight: 500;}

.adjust-center{text-align:center}
.align-center a img{margin:  0 auto;display: block;}

.yellow-line{border-top: 10px solid #E2BA00 !important;}
.blue-line{border-top: 10px solid #094569 !important;}

.vc_separator .vc_sep_holder{height: 0px !important;}
.vc_sep_holder{display: none !important;}


.yellow-line-class{margin-bottom: 0px !important;}

.background-liquified{background:url(images/background-image-data.jpg);display:block;background-size:cover;background-repeat:no-repeat;padding:50px 0px;}

.background-image-start{background:url(images/background-yello-trans.png);display:block;background-size:cover;}



/*Newsletter*/
.full-width{max-width: none;}
.newsletter span input:focus{background: #fff !important}
.background-yellow{background: #ffd800;padding: 10px 30px !important;}

.newsletter{max-width: 900px;margin: 0 auto;text-align: center;}
.newsletter .newsletter-para{font-size: 20px !important;color: #094569}
.newsletter h1{font-size: 28px;font-weight: 700;color: #094569;}
.newsletter span input{width: 300px;margin-right: 20px;border: 5px solid #f3e798;font-size: 16px;}

.background-newletter{background: url(images/newsletter.png);width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;display: inline-block;}

.submit-newsletter{background-color:#094569 !important; color: #fff;text-transform: uppercase;font-size: 16px !important;padding: 13px 40px !important; }

.partners{max-width: 500px;height: auto;width:100%;margin: auto auto;}
.partners a{margin-right:5px;vertical-align: middle;}
.cpa{background: url(images/footer-logo-1.png);width: 131px;height: 62px;display: inline-block; }
.ca{background: url(images/footer-logo-2.png);width: 150px;height: 100px;display: inline-block;background-size: 150px;}
.arita{background: url(images/footer-logo-3.png);width: 110px;height: 110px;display: inline-block;;background-size: 110px;}


.site-info{text-align: center;padding: 20px 20px;background: #fff !important}
.copyright{font-size: 18px;color: #000;}
.site-map{ height: 20px; width: 100px; display: block; margin: 0 auto;margin-bottom: 20px;color: #000 !important;font-size: 16px;}


/*Inner Page*/
.header-images{background: url(images/slider-image-2.png);width: 100%;height: 100%;height: 340px;background-size: 100%;}



/*LICENSED LIQUIDATIONS*/
.back-blue{background: #094569;padding: 20px 0px;}

.assessment:hover{color:#094569;}

.left-alignment{float: left; }
.self-assessment{display: inline-block;padding-top: 20px;font-size: 20px;}
.font-blue{color: #094569;margin-bottom: 20px;}
.assessment{width: auto;display: inline-block;text-decoration: none !important;font-size: 26px;float: right;font-weight: 700;padding: 10px 30px;background: #ffd800;color: #094569;}
.assessment-new{width: auto;display: inline-block;text-decoration: none !important;font-size: 26px;float: right;font-weight: 700;}

.liquidate{width: 1100px;margin: 0 auto;margin-top: 15px;}
.liquidate h1{color: #ffd800;font-size: 40px;font-weight: 700;}
.liquidate h1:after{content: "";display: inline-block;padding-right: 70px;border-right: 2px solid #ffd800;height: 60px;vertical-align: middle;}


.liquidate p span{color: #fff;font-size: 40px ;font-weight: 700;margin-left: 15px;}
.gap-top{margin-top: 10px;}

.list-easy-steps-new p{margin-top: 20px;color: #094569;}
.list-easy-steps-new{position: relative;}
.list-easy-steps-new em{padding:2px 20px;;color: #fff;background: #094569;border-radius: 100%; display: inline-block;font-size: 35px; font-style: normal;font-weight: 700;margin-right: 30px;position: relative;height: 60px;width: 60px;}

.list-easy-steps-new p .do{font-size: 22px;display: inline-block;width: calc(100% - 120px);margin-left: 30px;color: #094569 !important;}
.list-easy-steps-new em:after{content: "";display: inline-block;border-left: 1px solid #094569 !important;display: block;font-size: 25px;height: 60px;position: absolute;right: -30px;top: 0px;}

.list-easy-steps-new p:after{content: "";display: block;clear: both;}

.right-blue:after{width: 1000%;height: 100%;position: absolute;content: "";display: block;background: #094569;left: 100%;top: 0;}
.sets-us-apart-new li a{text-decoration: none;color: #fff;font-weight: 600;font-size: 20px;}
.center-layout-new{padding: 35px 0px;}

.right-yellow{background: #ffd800;}
.right-yellow:after{width: 1000%;height: 100%;content: "";top: 0;position: absolute;left: 100%;background: #ffd800;}


/*rev slider new*/
.tp-caption.black{width: 100% !important;left:0 !important;top: 20px !important}

/*Inner Page*/
.page-title{width: 600px;}
.page-title h1 a{color: #ffd800 ;font-weight: 700 !important;font-size: 65px;padding: 90px 0px 0px 40px;display: block}
.page-title h1 a:hover{color: #ffd800 ;}
.page-title h1 a:focus{background: transparent;}

/*director penality notice*/
.grey-border{border-top: 1px solid #E9E9E9;width: 40% !important}
.align-half li{width: 45%;vertical-align: top;float:left;margin-right: 60px;}

.tax-debit{text-align: center; width: 550px; margin: 0 auto;}
.tax-debit p{color: #094569;font-size: 20px;font-weight: 600}
.tax-debit a{display: block;color: #094569;font-size: 20px;font-weight: 800;}
.tax-debit a:hover{text-decoration: underline;background:transparent !important;}
.tax-debit a:visited , .tax-debit a:focus{background-color:transparent !important;background:none}

/*self assessment*/

.call-button{ width: 250px;padding: 15px 30px; float: left; }
.width-900{max-width: 900px;margin: 0 auto;}

.assessemnt-form div{padding: 25px 15px;border-bottom: 1px solid #E9E9E9;font-size: 22px;}
.assessemnt-form div p{display:block;}
.assessemnt-form div p span{float: right;}
.button-container{width: 800px;margin: 0 auto;}


/*Faq page*/
.ui-accordion .ui-accordion-header{padding: 20px !important;background: #fec201;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlYzIwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2UwNjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fec201 0%, #f7e068 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec201), color-stop(100%,#f7e068));
background: -webkit-linear-gradient(top,  #fec201 0%,#f7e068 100%);
background: -o-linear-gradient(top,  #fec201 0%,#f7e068 100%);
background: -ms-linear-gradient(top,  #fec201 0%,#f7e068 100%);
background: linear-gradient(to bottom,  #fec201 0%,#f7e068 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec201', endColorstr='#f7e068',GradientType=0 );
}

.ui-accordion-content h1{margin: 5px 0 12px !important;}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon{right: 20px !important;left: auto}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{top: 40%}
.ui-state-default .ui-icon{background: url(images/faq-open-image.png);display: block;background-size: 20px;height: 40px;width: 30px;background-repeat:no-repeat;}
.ui-state-active .ui-icon{background: url(images/faq-close-image.png);display: block;background-size: 40px;height: 30px;width: 40px;background-repeat:no-repeat;}

.faq-style h3{font-size: 30px !important;font-weight: 600 !important;color: #094569;}

.button-faq{display:inline-block;text-decoration:none !important;font-weight:900 !important;font-size: 22px;color: #094569 !important;}

.ui-accordion-content{margin-bottom: 40px !important;}
.accordion h3{margin-bottom: 30px !important}

.roman-list li{list-style-type: lower-roman;list-style-position:outside ;}

ol li{margin-bottom:15px;}


/*Latest News*/

.parent-post-container{margin-bottom: 40px !important;}
.border-bottom-gray{border-bottom: 1px solid #E9E9E9;}
.post-data h1{margin: 25px 0px !important;}
.post-data h1 a:hover{color: #094569;}
.post-data h1 a:focus{background: #fff !important;}

.read_more_btn:hover{color: #094569;}

.blogpan .navigation div a{overflow: hidden;height: 56px !important;margin: 10px 0px;color: #fff;padding: 13px 0px 12px !important;width: 280px;text-align: center;margin:  10px auto;background: #094569;padding-top: 25px !important;display: inline-block;margin-right: 10px;}

.navigation .page-prev a[rel="prev"]:before{content: "LOAD PREVIOUS ARTICLE";display: block;margin-bottom: 50px;font-size: 23px;font-weight: 700 !important;margin: 0 auto;margin-top: -15px;color: #fff !important}
.navigation .page-prev a[rel="prev"]:before:hover{color: #fff !important;}

.navigation {text-align: center;border-top: 0px;}

.navigation .page-next a:before{content: "LOAD MORE";display: block;margin-bottom: 50px;font-size: 23px;font-weight: 700 !important;margin: 0 auto;margin-top: -15px;color: #fff !important}
.navigation .page-next a:before:hover{color: #fff !important;}

.navigation .page-prev a:before{content: "LOAD PREVIOUS";display: block;margin-bottom: 50px;font-size: 23px;font-weight: 700 !important;margin: 0 auto;margin-top: -15px;color: #fff !important}
.navigation .page-prev a:before:hover{color: #fff !important;}


.post-navigation, .image-navigation{width: 800px;}

.logo-fix-center{width:62%;text-align:center;margin:0 auto;margin-bottom:30px;}
.logo-fix-center div{display:inline-block;vertical-align:middle;margin-right:10px;}

.align-text-center{width:100%;text-align:center;margin:0 auto;margin-bottom:30px}
.align-text-center p{margin-bottom:10px;margin-top:10px;}
.align-text-center h1{margin-bottom:10px;margin-top:10px;}

.border-yellow{border:5px solid #ffd800;padding:12px}

.lawful-liquidisation{max-width: 600px;width: 100%;text-align: center;margin: 0 auto;margin-top:40px !important;margin-bottom:40px !important;}

.family-liquidisation div{display:inline-block;vertical-align:middle;margin-right:25px;}

.family-liquidisation div:nth-child(even){width:85%;margin-bottom:20px;}
.family-liquidisation div:nth-child(odd){margin-bottom:20px;}

.call-us-now{text-decoration:none !important; padding:30px 40px;font-size:23px;display:block;}
.call-us-now:hover{color:#094569;}

.company-liquid{ max-width:1100px;width:100%;color:#fff;font-size:14px;font-weight:600;text-align:center;}
.company-liquid .div-child{width:33%;display:inline-block;}
.company-liquid .div-child div{display:inline-block;vertical-align:middle;}
.company-liquid .div-child div:nth-child(odd){width:25%;}
.company-liquid .div-child div:nth-child(even){width:65%;}


.company-liquid .div-child:after{padding-right:1%;content:"";display:inline-block;border-right:2px solid #F3D22A;height:50px;height: 59px;vertical-align: middle;}

.company-liquid .div-child:last-child:after{display:none !important;}

.padding-15{padding:15px !important;display:block}

.align-top{vertical-align:top !important;}

/*single.php*/
.latest-news-heading a:focus{background:transparent !important;}
.latest-news-heading a{ font-size: 70px;font-weight: 700;color: #FFD800;padding: 90px 0px 0px 25px;display:block;}
.entry-title-new{color: #094569;}
.post-date{text-transform: uppercase;margin-bottom: 25px !important}
.left-align-class{float: left !important;}
.right-align-class{float: right !important;}
.image-blue-trans{background: url(images/img_gray.png);background-size:contain;background-repeat: no-repeat;background-position: center; }

.ask-us-new-bottom{padding: 15px 0px !important;}
.ask-us-new{text-align: center;color: #fff;}
.ask-us-new h1{color: #ffd800;font-size: 30px;}
.ask-us-new p{font-size: 18px;}


.background-blue{background: #094569;}

.width-quater{width: 22%;display: inline-block;vertical-align: top;margin: 0px 10px;}

.left-align-new{padding: 16px 0px !important;float:left;}


.navigations nav div a{overflow: hidden;height: 56px !important;margin: 10px 0px;color: #fff;padding: 13px 0px 12px !important;width: 350px;text-align: center;margin:  10px auto;background: #094569;padding-top: 25px !important;display: inline-block;margin-right: 10px;}

.nav-links a[rel="next"]:before{content: "LOAD NEXT ARTICLE";display: block;margin-bottom: 50px;font-size: 23px;font-weight: 700 !important;margin: 0 auto;margin-top: -15px;color: #fff !important}
.navigations nav div a[rel="next"]:before:hover{color: #fff !important;}

.nav-links a[rel="prev"]:before{content: "LOAD PREVIOUS ARTICLE";display: block;margin-bottom: 50px;font-size: 23px;font-weight: 700 !important;margin: 0 auto;margin-top: -15px;color: #fff !important}
.navigations nav div a[rel="prev"]:before:hover{color: #fff !important;}

.nav-links{text-align: center;border-top: 0px;}

.nav-links a:before{content: "LOAD NEXT ARTICLE";display: block;margin-bottom: 50px;font-size: 23px;font-weight: 700 !important;margin: 0 auto;margin-top: -15px;color: #fff !important}
.navigations nav div a:before:hover{color: #fff !important;}

.post-navigation, .image-navigation{max-width: none; width: 100%}
.nav-links a span{display: none !important;}

.post-navigation, .image-navigation{width: 800px;}

/*Contact us*/
.contact-us{margin-bottom: 25px;}
.contact-us em{font-style: normal;width: 100px;display: inline-block;}
.gray-background:after{    width: 100%;top: 0;right: 0;left: 100%;position: absolute;background: #E9E9E9;height: 100%;content: "";}

.ask-us-form-contact{max-width: 600px;margin: 0 auto;}
.ask-us-form-contact .left span input{border: 5px solid rgba(9, 69, 105, 0.71);}
.ask-us-form-contact .left span select {border: 5px solid rgba(9, 69, 105, 0.71);}
.ask-us-form-contact .right span textarea {border: 5px solid rgba(9, 69, 105, 0.71);}


/*Inner page Child */
.page-title{width: 600px;}
.page-title h2 a{color: #ffd800 ;font-weight: 700 !important;font-size: 45px;padding: 90px 0px 0px 40px;display: block;line-height:1.3em;}
.page-title h2 a:hover{color: #ffd800 ;}
.page-title h2 a:focus{background: transparent;}

/*How to make Company Liquidise*/
.shift-right{margin-left: 120px;font-size:18px;margin-bottom: 30px }
.shift-right a{text-decoration:none;}
.shift-right a:hover{text-decoration:none;}
.shift-right a:focus{background:transparent !important;}

.list-style-none{list-style: none;}

.align-half  .list-style-none{margin: 0px !important}
.list-style-none a{display: block;}
.list-style-none a:hover{color: #094569;text-decoration: underline}

.align-half-new{margin-left: 0px;}
.align-half-new li{width: 45%;vertical-align: top;float:left;margin-right: 40px;}
.align-half-new li a{margin-bottom: 15px !important;}


.tax-debit strong{font-weight: 900}

.tax-debit-new{text-align: center; width: 600px; margin: 0 auto;}
.tax-debit-new p{color: #094569;font-size: 25px;font-weight: 600}
.tax-debit-new a{display: block;color: #094569;font-size: 20px;font-weight: 800;}
.tax-debit-new a:hover{text-decoration: underline}
.tax-debit-new strong{font-weight: 900}


/*WHAT WILL IT COST ME?*/

.yellow-background-new{background: #ffd800;padding: 10px !important;}
.call-us-now-button{width: 350px;margin:0 auto;color: #094569;font-size: 28px;font-weight: 700;text-align: center;}
.call-us-now-button strong{font-weight: 900;font-size: 35px;}

/*HOW LONG DOES A BUSINESS LIQUIDATION TAKE TO COMPLETE?*/
.list li{margin-bottom: 5px !important;}

/*companiesinliquidation*/
.table-1 tr td{border: 0px !important;}
.table-1 tr td:nth-child(1){width:40% !important;}
.table-1 tr td:nth-child(2){width:15% !important;}
.table-1 tr td:nth-child(3){width:30% !important;}
.table-1 tr td:nth-child(4){width:15% !important;}

.table-1 th{font-size:20px;font-weight:600;color:#094569;text-transform:none !important;background-color:transparent !important;padding:15px 0px !important;border-bottom: 1px solid #094569 !important;}

.table-1 tbody{margin-top:15px !important;}

.sitemap
{    margin: auto;
    /* text-align: center; */
    width: 64%;
    margin-top: 40px;
}




/*new changes*/
.padding_30{padding:30px;}
.mg-45{margin-left:45px;}
.inner_blog .vc_col-sm-3{float:left;width:100%;max-width:25%;}


/*-----media Query-----*/
 @media only screen and (min-device-width: 320px) and (max-device-width: 426px)
{
/*-----contact-----*/
.site-header, .site-header ul, .site-header li{height: 48px;}
.header-images {background: url(images/slider-image-2.png);width: 100%;height: 100%;background-size: cover;background-repeat: no-repeat;background-position: center center;max-width: 100%;}
.entry-title{margin: 36px 0 12px;}
.page-title h1 a{font-size:65% !important;}
.padding_30{padding:15px;}
.yellow-background{padding:20px 10px;font-size:16px !important;text-align:center;}
.tp-caption.black {width: 100% !important;left: 0 !important;top: -0px !important;}
.testimonial {font-size: 14px !important;}

.tp-leftarrow.default {background:url(images/arrow-left.png);width: 9px;height: 17px;background-repeat: no-repeat;background-size: 9px;left: 10px !important;}
.tp-rightarrow.default {background: url(images/arrow-right.png);width: 9px;height: 17px;background-repeat: no-repeat;background-size: 9px;right: 10px !important;}

.right {float: none;width: 100%;padding: 10px;}
.left {float: none;width: 100%;padding: 10px;}
.ask-us-form-contact .left span input, .ask-us-form-contact .left span select, .ask-us-form-contact .right span textarea{border: 2px solid rgba(9, 69, 105, 0.71);}
.rev_slider ul li, .rev_slider >ul >li, .rev_slider >ul >li:before{overflow-x: visible !important;overflow-y: visible !important;}
.primary-navigation.toggled-on{padding:49px 0 36px;}
.menu-item {background: #fff;margin-bottom: 0px;margin-left: -16px;margin-right: -10px;}
.current-menu-item {color: #fff !important;background: #094569 !important;}
.menu-item:last-child {border-bottom: 4px solid #094569;box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.34);}



/*-----Self assessment-----*/
.vc_custom_1438586187054{padding:10px !important;}
.grey_bg {background-color: #eaeaea !important;}

.liquidate {padding: 10px;width:100%;max-width:100%;}
.liquidate h1{font-size:19px;}
.liquidate h1:after {content: "";display: inline-block;padding-right: 10px;border-right: 2px solid #ffd800;height: 33px;vertical-align: middle;}
.padding_resposive{padding:10px;}
.sets-us-apart-new li a{font-size:14px !important;}


/*-----LATEST NEWS-----*/
.post-data{padding:0px 10px;}
.post-navigation, .image-navigation {max-width: none;width: 100%;}
.image-blue-trans{background-size: cover;background-position: top center;}
.left span input, .left span .select-need, .right textarea{border: 2px solid rgba(9, 69, 105, 0.71) !important;}
.left span input{width: 100%;}

.letest_page_slider .tp-leftarrow.default {background:url(images/arrow-left.png);width: 9px;height: 17px;background-repeat: no-repeat;background-size: 9px;left: 40px !important;}
.letest_page_slider .tp-rightarrow.default {background: url(images/arrow-right.png);width: 9px;height: 17px;background-repeat: no-repeat;background-size: 9px;right: 40px !important;}

/*HOW WE CAN*/
.vc_custom_1438602525621 {background-position: left center !important;padding-left: 10px;}
.margin-top-null.vc_custom_1490187458502 {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background: #fff;
    background-image: none !important;
}
.sets-us-apart li:before {content: "";background: url(images/img1.png);display: inline-block;height: 36px;background-size: 35px;background-repeat: no-repeat;width: 50px;position: absolute;bottom: 20px;border-right: 2px solid #094569;padding-right: 48px;margin-left: 10px;}
.sets-us-apart li a {padding-left: 75px;display: block;text-decoration: none;color: #094569;font-size: 18px;line-height: 1em;line-height: 1.4em;}
.list-easy-steps-new p .do{font-size:14px;}
.text_center{text-align:center !important;}
.button-container {width: 100%;margin: 0 auto;max-width: 100%;}
.right-side h2 {color: #094569;font-weight: 600;font-size: 21px;font-style: normal;line-height: 1em;padding: 15px 20px 0px 98px;position: relative;top: 0px;background: url(images/img2.png);background-size: 68px;background-repeat: no-repeat;height: 81px;}
.page-template-home-php .header-container {max-height: 335px;height: 100%;background: url(images/header-image.jpg);max-width: none;background-size: cover;background-position: top center;background-repeat: no-repeat;}
.header-container {max-height: 300px;height: 100%;background: url(images/header-image.jpg);max-width: none;background-size: cover;background-position: top center;background-repeat: no-repeat;}
.rev_slider_wrapper{z-index:0;}




/**/
.tax-debit{width:100%;max-width:100%;}
.tax-debit .yellow-background {padding: 20px 10px;font-size: 14px !important;text-align: center;}
.align-half li {width: 100%;vertical-align: top;float: left;margin-right: 60px;}
.right-align{padding-top:30px;padding-bottom:30px;}
.yellow-border_res{padding: 20px 30px;background: #ffd800;width: 100%;color: #094569;font-weight: 600;}


.assessment{display: inline-block;text-align: center;width: 87%;float: none;margin-left: 23px;}
.self-assessment{margin-bottom:30px;}
.right-side .free-consultation {width: 100%;font-size: 19px;}

.do {font-size: 18px;display: inline-block;width: calc(100% - 100px);margin-left: 20px;color: #fff;    text-align: justify;}
.free-consultation_update{width:100%;max-width:100%;}
.site-content .entry-content {padding: 0 5px !important;}
.news-event b, .call-us b{font-size:11px !important;}
.news-event .price{font-size:14px !important;line-height: 18px !important;}
.tp-bullets.simplebullets.round .bullet{height:8px;width:8px;}
.logo {
    color: #fff;
    font-size: 30px;
    background: url(images/logo.png);
    height: 90px;
    width: 300px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}



/*letest news inner*/

.latest-news-heading a {font-size: 22px !important;}
.single-post .header-images{margin-top:35px;}
.mg-45{margin-left:0px;}
.inner_blog .vc_col-sm-3{float:left;width:100%;max-width:100%;}
.navigations nav div a{width:100%;}
.newsletter span input{margin-right:0px;}
}

.let_blog{margin-left:25px !important;margin-bottom:5px !important;}
.le_news{margin-left:40px !important;}

.manage_home{padding:0px !important;}

.faq-title{ text-transform: uppercase !important;}

.faq-content ul li,.faq-content ol li{margin-left:15px !important;}

.faq-content a{    text-decoration: none;    color: #c51609;}

.front_head{    text-align: center; font-weight: 400;}
.font-grey{    color: #f7f7f7;}
.inner_page_slider .tp-bullets{width:100%;text-align:center;}
.inner_page_slider .tp-bullets .bullet{float:none !important;display:inline-block;}
.inner_page_slider .call-us{font-size:30px !important;}


.big_img{text-align:center;}
.big_img img{width:100%;max-width:100%;}
.left_box ol li{clear:both;	}
.left_box ol li b{width:100%;max-width:40%;float:left}
.left_box ol li span{width:100%;max-width:59%;float:right;    margin-bottom: 15px !important;
    display: inline-block;}
.yellow_box{margin-top:50px;}
.yellow_box .button-container{width:auto;}
.head_center{    font-size: 20px;
    text-align: center;
    font-style: italic;
    font-weight: 600;}
.box_link_text
{
text-decoration: none !important;
color: #094569;
}
.box_link_text:hover
{
text-decoration: none !important;
color: #094569;
}

.box_link_text:focus
{
text-decoration: none !important;
color: #094569;
}
 .custom_slider .simplebullets{display:none !important;}

.page-id-8 .align-half
{
    list-style-type: none;
}
.director-first-tip
{
margin-top: 15px;
}
.director-first-tip li
{
	width: 100% !important;
}
.acl_quick_tip
{
	font-size: 15px;
box-sizing: border-box;
padding-left: 53px;
padding-right: 58px;
text-align:left;
}

.yellow_heading
{
background-color: #2b5f7e;
text-transform: uppercase;
color: white;
}
.table_para
{
color: #0a344c;	
}
.heading a, .heading-rate a
{
	text-decoration:none;
	color:#094569;
}

.white-text, ul.white-text li a
{
	color: #FFF;
    font-size: 14px;
    line-height: 20px;
}
ul.white-text li a
{
	font-weight:550;
}
.blue_heading
{
	color: #094569;
    font-weight: 600;
    font-size: 30px;
    font-style: normal;
    line-height: 1em;
}
.yellow_Text em
{
	font-size: 40px;
}
.phone-no
{
	font-size: 45px !important;
    margin-top: 9px;
}
.bottom_yellow, .bottom_yellow p
{
	    display: inline;
}
.bottom_yellow p
{
	position: relative;
    top: 10px;
}

.yellow-btn
{
	display: inline;
    float: right;
   /* padding: 13px 130px 14px 20px; */
	padding: 10px 15px;
    background-color: #ffd800;
    font-weight: bold;
    font-size: 25px;
    color: #094569;
	margin-right: 5px;
}
.grey_border
{
	border-bottom: 2px solid #e2e2e2;
	border-bottom: 2px solid #e2e2e2;
    margin-top: 85px;
}
.yellow_Text em:after
{
	position: absolute;
	top: -11px;}
.grey-col .vc_column_container .vc_column-inner
{
	    padding-top: 0px !important;
}
.grey-col
{
 /*	margin-top: 10px; */
}
.yellow-blue-head
{
	background: #ffd800;
    color: #094569;
    height: 70px;
    padding-top: 15px;
	
}
.blue-50
{
	display:block !important;
	margin-top: 50px;
}
.blue-50-head
{
	float: none !important;
    position: relative;
    top: 27px;	
	padding-right: 130px;
}
.no-dec-blue
{
	    color: #094569;
}
.blue-italic
{
	    color: #094569;
    font-weight: 600;
}
.btn-no-dec
{
	    text-decoration: none !important;
    color: #094569;
	
}
.vc_custom_1554883640087 {
    background-color: #094569 !important;
    height: 120%;
}
.grey-col .vc_custom_1554911999774
{
	    padding-top: 0px !important;
}

.right-col-2 .margin-center
{
	padding: 63px 0px !important;
}

.mid-row-col .vc_column-inner 
{
	    padding-top: 0px !important;
}
.licence-liquid
{
	padding-top:40px;
}

.licence-page-colums .vc_col-sm-8 {
    width: 63.666667%;
}

.licence-page-colums .vc_col-sm-4 {
    width: 35.333333%;
}

.left-col-1 .wpb_content_element , .left-col-2 .wpb_content_element, .fixed-width .wpb_content_element
{
	padding-left:20px !important;
}

.acl_rating_banner
{
	height: auto;
    width: 40%;
	/*
    position: relative;
    left: 320px;
    bottom: 100px; */
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}
/*
.heading_rating_section .rating_para
{
	position: relative;
    bottom: 100px;
} */
@media only screen and (min-device-width: 320px) and (max-device-width: 426px)
{
	.acl_rating_banner {
    height: auto;
    width: 70%;
}
}
